<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ad228aa1c36e13e92569b9e79538f819">
  <dict>
    <!--2021-10-11 09:37:44.000-->
    <int key="num_match">8</int>
    <!--2021-10-11 09:37:44.000-->
    <string key="voicemail_carrier">Lycamobile_tn</string>
    <!--2021-10-11 09:37:44.000-->
    <string key="voicemail_number">1711</string>
    <!--2021-10-11 09:37:44.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
